LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices



Reply
 
Search this Thread
Old 10-03-2010, 11:09 PM   #1
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Rep: Reputation: 0
Thumbs up Problem in vlc installation


while i'm trying to install by 'yum install vlc'
i got the follwing missing dependency error.

vlc-0.9.9a-5.el5.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libdvdread.so.3 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
vlc-0.9.9a-5.el5.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libartsc.so.0 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
vlc-0.9.9a-5.el5.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libQtCore.so.4 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
vlc-0.9.9a-5.el5.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libQtGui.so.4 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libQtGui.so.4 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libdvdread.so.3 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libQtCore.so.4 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libartsc.so.0 is needed by package vlc-0.9.9a-5.el5.rf.i386 (rpmforge)



How can find this dependency package and make success to installl
 
Old 10-04-2010, 12:57 AM   #2
vishesh
Member
 
Registered: Feb 2008
Distribution: Fedora,RHEL,Ubuntu
Posts: 661

Rep: Reputation: 66
On which platform you are working RHEL, CentOS or Fedora ?
Re Check that your default yum repositories are enable.
 
Old 10-04-2010, 02:01 AM   #3
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Original Poster
Rep: Reputation: 0
I'm using RHEL5.4 and also my yum repositories are in enable only...
 
Old 10-04-2010, 06:00 AM   #4
vishesh
Member
 
Registered: Feb 2008
Distribution: Fedora,RHEL,Ubuntu
Posts: 661

Rep: Reputation: 66
Did you put installation number at the time of installation and register using rhn_register ?
 
Old 10-04-2010, 06:42 AM   #5
sem007
Member
 
Registered: Nov 2006
Distribution: RHEL, CentOS, Debian Lenny, Ubuntu
Posts: 638

Rep: Reputation: 111Reputation: 111
Quote:
Originally Posted by karthickk02 View Post
I'm using RHEL5.4 and also my yum repositories are in enable only...
You are using RHEL, it is better you call redhat support center after all you are paying for the support.

If not then use CentOS.

Regards,
 
  


Reply

Tags
vlc


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Dependencies problem in vlc installation crahuldba@gmail.com Linux - Newbie 3 09-30-2010 09:47 PM
Problem with VLC installation in RHEL5 qwert123xx Linux - Newbie 1 06-09-2009 12:42 AM
vlc installation problem ritam_bkp Linux - Newbie 6 01-04-2009 12:54 PM
VLC installation problem for fedora 9 ? r.007don Linux - Newbie 27 10-18-2008 02:38 PM
0.8.6a vlc source installation problem shady_Dev Linux - Software 3 12-25-2007 01:06 AM


All times are GMT -5. The time now is 05:09 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration